Fatal error: Uncaught exception 'RuntimeException' with message 'PHP's json extension is required to use Monolog's NormalizerFormatter' in /var/www/glpi/vendor/monolog/monolog/src/Monolog/Formatter/NormalizerFormatter.php:35 Stack trace: #0 /var/www/glpi/vendor/monolog/monolog/src/Monolog/Formatter/LineFormatter.php(44): Monolog\Formatter\NormalizerFormatter->__construct(NULL) #1 /var/www/glpi/inc/glpi.class.php(78): Monolog\Formatter\LineFormatter->__construct(NULL, NULL, true, true) #2 /var/www/glpi/inc/config.php(53): GLPI->initLogger() #3 /var/www/glpi/inc/includes.php(48): include_once('/var/www/glpi/i...') #4 /var/www/glpi/front/lostpassword.php(33): include('/var/www/glpi/i...') #5 {main} thrown in /var/www/glpi/vendor/monolog/monolog/src/Monolog/Formatter/NormalizerFormatter.php on line 35